EDIT - bug #6051

Add toggle button for simple details view for names

09/02/2016 09:55 AM - Katja Luther

Status: New Start date:

Priority: Priority13 Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 8:00 hours
Target version: Reviewed Next Major Release

Severity: normal Found in Version:

Description

to switch between simple and advanced view with just one click we need a toggle button like in media details view

Related issues:

Blocked by EDIT - feature request #7040: [MASTER] Improve Ul performance New

History

#2 - 09/26/2016 01:48 PM - Andreas Miiller

- Subject changed from add toggle button for simple details view to add toggle button for simple details view for names

- Target version changed from Release 4.4 to Release 4.5
- Estimated time set to 8:00 h
- Dependencies deleted (#5866)

try to synchronize with same issue in media view

#3 - 01/19/2017 01:32 PM - Andreas Miuller

- Target version changed from Release 4.5 to Release 4.6

#4 - 03/10/2017 08:46 PM - Andreas Miuller

- Target version changed from Release 4.6 to Release 4.7

#5 - 05/11/2017 10:22 AM - Andreas Miiller

- Target version changed from Release 4.7 to Release 4.8

#6 - 07/06/2017 10:06 PM - Andreas Miiller

- Target version changed from Release 4.8 to Release 4.9

#7 - 07/21/2017 10:29 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#8 - 09/24/2017 04:56 PM - Andreas Miuller

- Subject changed from add toggle button for simple details view for names to Add toggle button for simple details view for names

- Target version changed from Release 4.10 to Release 4.11

#9 - 11/08/2017 11:20 AM - Andreas Mdiller

- Target version changed from Release 4.11 to Release 4.12

#10 - 12/05/2017 02:26 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#11 - 01/31/2018 12:21 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#12 - 02/15/2018 03:23 PM - Andreas Miiller
- Target version changed from Release 4.14 to Release 5.0

#13 - 05/17/2018 02:26 PM - Andreas Miiller

- Target version changed from Release 5.0 to Release 5.1

#14 - 06/28/2018 12:06 AM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#15 - 08/17/2018 03:50 PM - Andreas Miiller

- Target version changed from Release 5.2 to Release 5.3

#16 - 08/29/2018 10:48 AM - Katja Luther
- Blocked by feature request #7040: [MASTER] Improve Ul performance added

#17 - 08/29/2018 10:49 AM - Andreas Miiller
- Priority changed from Priority13 to Highest

- Target version changed from Release 5.3 to Reviewed Next Major Release

#18 - 02/19/2019 03:10 PM - Andreas Miiller
- Priority changed from Highest to Priority13
